Bug 982233 - Feature request: more information under Settings/Details
Feature request: more information under Settings/Details
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 08:37 EDT by Soren Wacker
Modified: 2015-02-17 10:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:58:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Soren Wacker 2013-07-08 08:37:47 EDT
Description of problem:
The information given in Settings/Details are very sparse. Please add more detailed infromation about the system. Maybe make an advanced topic.

Things like network addapters and other hardware information that is available from the system.

Please add the "name" of the distribution (like "Schrödingers Cat") close to the release number "Fedora 19"

best regards
Comment 1 Jeremy Bicha 2013-07-27 13:55:07 EDT
Network information is available in Settings>Network.

The full official name of Fedora 19 is Fedora 19.
Comment 2 Soren Wacker 2013-07-28 17:04:52 EDT
It would be nice to have more informations about the system in Settings/Details. 

The "full official name" Fedora 19 is not written there at all, neither "Schrödingers Cat", which is written "Schr?dingers Cat" in the bootmanager... btw. According to your answer this name has nothing to do with "Fedora 19". 

I see that "it is sparse" is quite unspecific and you probably need specific suggestions for informations to add. It should not look messy on the other hand.
Comment 3 Fedora End Of Life 2015-01-09 13:46:01 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 10:58:21 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.